1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

WP 5.6 Fehler beim Aktivieren eines Plugins

Dieses Thema im Forum "Plugins und Widgets" wurde erstellt von mteepee, 1. Mai 2021.

  1. mteepee

    mteepee Well-Known Member

    Registriert seit:
    23. Januar 2012
    Beiträge:
    332
    Zustimmungen:
    1
    Hallo,

    ich bekomme beim Aktivieren des Plugins "MultiSite Clone Duplicator" folgenden Fehler:

    Was ist hier denn los?
    Viele Grüße! Marco


    Fatal error: Uncaught Error: Call to undefined function get_sites() in /www/htdocs/w014a588/hennjuwelier.marcobutz.de/wp-content/plugins/multisite-clone-duplicator/lib/functions.php:180 Stack trace: #0 /www/htdocs/w014a588/hennjuwelier.marcobutz.de/wp-content/plugins/multisite-clone-duplicator/include/option.php(16): MUCD_Functions::get_sites() #1 /www/htdocs/w014a588/hennjuwelier.marcobutz.de/wp-content/plugins/multisite-clone-duplicator/include/option.php(65): MUCD_Option::init_duplicable_option() #2 /www/htdocs/w014a588/hennjuwelier.marcobutz.de/wp-content/plugins/multisite-clone-duplicator/multisite-clone-duplicator.php(70): MUCD_Option::init_options() #3 /www/htdocs/w014a588/hennjuwelier.marcobutz.de/wp-includes/class-wp-hook.php(292): MUCD::activate('') #4 /www/htdocs/w014a588/hennjuwelier.marcobutz.de/wp-includes/class-wp-hook.php(316): WP_Hook->apply_filters('', Array) #5 /www/htdocs/w014a588/hennjuwelier.marcobutz.de/wp-includes/plugin.php(484): WP_Hook->do_action(Array) #6 /www/htdocs/w014a588/hennjuwelier.marco in /www/htdocs/w014a588/hennjuwelier.marcobutz.de/wp-content/plugins/multisite-clone-duplicator/lib/functions.php on line 180
     
  2. b3317133

    b3317133 Well-Known Member

    Registriert seit:
    21. November 2014
    Beiträge:
    8.761
    Zustimmungen:
    1.006
    Möglicherweise wird das für Multisite gedachte Plugin in einer Nicht-Multisite Installation verwendet.

    Weiterhin ist das Plugin über zwei Jahre alt und nur bis WordPress 5.0.0 getestet, möglicherweise wird eine neuere WordPress Version als 5.0.0 verwendet, siehe auch Plugin Beschreibung im wordpress.org Repository

    Frage ggf. nochmal bei der Person nach, die dieses Plugin ausgesucht hat.

    Ergänzung: Am Rande bemerkt fällt bei der genannten Seite auf, dass ohne vorherige Zustimmung und auch bei "Nein" im Datenschutzbanner trotzdem externe Inhalte z.B. von cdnjs.cloudflare.com, stackpath.bootstrapcdn.com, s.w.org eingebunden und damit die IP-Adressen aller Besucher an diese Server weitergegeben werden, das sollte man im Hinblick auf DSGVO Konformität entspr. überarbeiten.
     
    #2 b3317133, 1. Mai 2021
    Zuletzt bearbeitet: 1. Mai 2021
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden